package math.kombi;

public class Kombi32 {
    public static void main(String[] args) {
        for (int i = 1; i < 101; i++) {
            System.out.println(i + ": " + KombiUtil.bell1(i));
        }
    }
}
